Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Device Fault Manager install

I have Common services 2.2 with RME 3.5 and CM 3.3.

I would like to install Device Fault Manager from the CD I got with my last upgrade. It asks me for a previous version which I don't have. Contacting my Rep for Cisco they said it was contained in the Common Services 2.2 CD. Who do I contact to go from here?

Thanks,

Jim D

2 REPLIES
New Member

Re: Device Fault Manager install

Contrary to your rep's statement, the disc you need is part of the LMS 2.2 BUNDLE, not on the Common Services 2.2 component. The bundle should have included the following discs:

-Common Services 2.2

-RME 3.5

-CM 3.3

-DFM 1.2 updated for CS 2.2

-nGenius RTM 1.4

So your original purchase was either missing the DFM disc, or you lost it prior to receiving the maintenance kit (which cannot be installed without the original). I'd go back to your rep and reference your original LMS order to try to get a replacement disc.

New Member

Re: Device Fault Manager install

Thank you, my Rep is now trying to find our "missing link". I am anxious to get it installed.

Sincerely,

Jim D.

84
Views
0
Helpful
2
Replies